# GimpUi.ImageComboBox

    const GimpUi = imports.gi.GimpUi;

    let imageComboBox = new GimpUi.ImageComboBox();

A widget providing a popup menu of images.

## Hierarchy

- GObject.Object
  - GObject.InitiallyUnowned
    - Gtk.Widget
      - Gtk.Container
        - Gtk.Bin
          - Gtk.ComboBox
            - GimpUi.IntComboBox
              - GimpUi.ImageComboBox

## Constructors

- GimpUi.ImageComboBox.new